.landing-paginas .article_header {
    display: none;
}
.landing-paginas div#region1b {
    display: none;
}
.landing-paginas .userdata {
    color: #fff;
}
.landing-paginas div#region1 {
	display: none;
}
.landing-paginas .landing-columna {
    max-width: 70% !Important;
    margin-top: -40px;
    background: #cc333324;
    padding: 35px;
    border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    color: #000;
}
.landing-paginas h2 {
    font-size: 3em;
    padding-bottom: 30px;
    font-weight: bold !important;
}
.landing-paginas a.btn-landing {
  background: #fff;
    border: 1px solid #C83B3F;
    padding: 10px;
    color: #000;
    border-radius: 10px;
  -webkit-box-shadow: -1px -1px 15px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    -1px -1px 15px 0px rgba(50, 50, 50, 0.75);
box-shadow:         -1px -1px 15px 0px rgba(50, 50, 50, 0.75);
} 
.landing-paginas a.btn-landing:hover {
    zoom: 105%;
}
.landing-paginas a.btn-informate {
    background: #fff;
    padding: 12px;
    color: #000;
    border-radius: 6px;
}
.landing-paginas a.btn-informate:hover {
    zoom: 105%;
}
.landing-paginas div#right {
    display: none;
}
.landing-paginas div#region4 {
    display: none;
}
.landing-paginas .span9 {
    width: 100%;
}
.landing-paginas #region3wrap {
    background: transparent;
    margin-top: -40px;
}
.landing-paginas table.tabla-acceder {
    min-height: 685px;
}
.landing-paginas  .input-append .add-on, .input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 0px 0 #ffffff;
    background-color: transparent;
    border: 0px solid #ccc;
}

.landing-paginas .form-search .radio input[type="radio"], .form-search .checkbox input[type="checkbox"], .form-inline .radio input[type="radio"], .form-inline .checkbox input[type="checkbox"] {
    float: revert;
    margin-right: 3px;
    margin-left: 0;
}
.landing-paginas #login-form label {
    line-height: 14px;
    float: none;
    width: 76px;
}
.landing-paginas ul.unstyled a {
    color: #ffffff;
}
.landing-paginas table.tabla-acceder {
    padding: 60px;
}
@media (max-width: 420px) {
.landing-paginas h2 {
    font-size: 20px;
}
  .landing-paginas .landing-columna {
    max-width: 100% !Important;
    margin-top: -40px;
    background: #cc333324;
    padding: 35px;
    border-radius: 30px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    color: #000;
}
  .landing-paginas table.tabla-acceder {
    padding: 15px;
    margin-left: -13px !important;
}
  .landing-paginas table.tabla-acceder {
    min-height: 0;
}
  div#fieldcontainplaceholder2 {
    display: none;
}
  div#fieldcontainplaceholder1 {
    display: none;
}
}